TAPP ME Android (Worker & Supervisor) - Bug #10677
Android --> Login with supervisor --> Home Screen --> Task / Worker --> Change View details to View

Details
09/17/2024 12:13 PM - Mohd Irfan

Status: Closed
Priority: Normal
Assignee: Nasim Ansari
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

09/17/2024

0%
0.00 hour
0.00 hour

Description
Issue Description:

Change View details to View Details

See attached screenshot/screen Record:
History

#1 - 09/17/2024 01:18 PM - Nasim Ansari

- Status changed from New to Resolved
#2 - 09/23/2024 04:30 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
